# TMR_SR_StatusReport Struct Reference

`#include <tmr_serial_reader.h>`

List of all members.

## Detailed Description

This object contains the information related to status reports sent by the module during continuous reading

## Member Data Documentation

TMR_SR_AntennaStatusReport TMR_SR_StatusReport::asr

Antenna status report

TMR_SR_FrequencyStatusReport TMR_SR_StatusReport::fsr

Frequency status report

TMR_SR_TemperatureStatusReport TMR_SR_StatusReport::tsr

Temperature status report

The documentation for this struct was generated from the following file:

- tmr_serial_reader.h